{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "dcfe8769-1cc7-4dcb-ae56-3d9f17e07a5a",
            "type": "STRING",
            "value": "If ITS-S sends a signed message with general security profile check that the sent SecuredMessage contains Payload element of type signed, signed_external or signed_and_encrypted\r\nDo not know how to check signed_external or signed_and_encrypted"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "dcfe8769-1cc7-4dcb-ae56-3d9f17e07a5a",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/327f9109-fdf6-4271-ad73-dde8a50590b7"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "dcfe8769-1cc7-4dcb-ae56-3d9f17e07a5a",
            "type": "STRING",
            "value": "06. Check payload"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "dcfe8769-1cc7-4dcb-ae56-3d9f17e07a5a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "dcfe8769-1cc7-4dcb-ae56-3d9f17e07a5a"
}